export declare const transformerDirectory: string;
export declare const jscodeshiftExecutable: string;
type Flags = {
    dry?: boolean;
};
type Files = string | string[];
export type Parser = 'babel' | 'flow' | 'ts' | 'tsx';
export declare function executeTransformations({ files, flags, parser, transformers, transformerArgs, }: {
    files: Files;
    flags: Flags;
    parser: Parser;
    transformers: string[];
    transformerArgs?: string[];
}): void;
export {};
