/**
 * Find the identifier from a given MemberExpression
 *
 * Example: return `foo` for a node of `foo.bar.baz()`
 *
 * @param  {MemberExpression} node
 * @return {string|null}
 */
export declare function getIdentifierFromExpression(node: any): any;
/**
 * Returns list of elements from a given MemberExpression
 *
 * Example: return ['foo', 'bar', 'baz'] for a node of `foo.bar.baz()`
 *
 * @param  {MemberExpression} node
 * @return {array}
 */
export declare function getMemberExpressionElements(node: any, _rest?: any[]): any;
export declare function findParentCallExpression(path: any, name: any): any;
export declare function findParentVariableDeclaration(path: any): any;
export declare function findParentOfType(path: any, type: any): any;
export declare function traverseMemberExpressionUtil(j: any, nodeValidator: any): (node: any) => any;
